Subject: Ticket Assigned - Wrong item
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 10:36:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Hi,
My order no: 4533720256 was delivered today but I received wrong item. I want change this as soon as possible. I want what I ordered following photos is what I ordered and received  

What I order :

What I received:

Regards,
Sahar Amir

> On Feb 7, 2021, at 4:28 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Please let us know.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We’d love your feedback.
> Hi Sahar Ahmed, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend MaxFashion.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10 Not at all LikelyExtremely Likely
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on (8000-629). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2068364